Bug 730929 - ODD can't work after S3 on redhat 64bit OS
Summary: ODD can't work after S3 on redhat 64bit OS
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test
Version: devel
Hardware: x86_64
OS: Linux
unspecified
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-16 09:32 UTC by anenk
Modified: 2013-06-24 01:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-19 04:05:39 UTC


Attachments (Terms of Use)

Description anenk 2011-08-16 09:32:58 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.